body{
    margin: 0;
     background-color: #393E46;
      text-align: center;
 }
 .container{
    height: 6vw;
    background-color: #00ADB5;
    
    text-align: left;
}
.link{
    margin: .5rem;
    font-size: larger;
    color: black;
    text-decoration: none;
}
h1{
    
    font-size: xx-large;
    color: white;
}
.instruction{
    border: 1px solid #00ADB5;
    width: 35vw;
    
    font-size: larger;
    color: white;
    padding: .6rem;
    margin-left: 29rem;
    margin-bottom: 1rem;
}
label{
    font-size: larger;
    color: white;
    margin-right: 24rem;
    margin-bottom: .4rem;
    
}
.sides-triangle{
    display: block;
    width: 35vw;
    height: 2vw;
    margin-left: 30rem;
}
#calculate-hypotenuse{
    margin: 1rem;
    height: 2vw;
    min-width: 35vw;
    margin-left: 6rem;
    background-color: #00ADB5;
}
#output{
    font-size: larger;
    color: white;
}
.gt{
    font-size: 250%;
    background-color: white;
}